## Function evaluate_el_assert

zeep::http::evaluate_el_assert — Process the text in text. This should be a comma separated list of expressions that each should evaluate to true.

## Synopsis

    // In header: <zeep/http/el-processing.hpp>

     (scope & scope,  text);

## Description

The expression in text is processed and the result is false if one of the expressions in the comma separated list evaluates to false.

in result.

Parameters:

`scope` | The scope for this el script
`text` | The el script

Returns: | True in case all the expressions evaluate to true